@charset "utf-8";
/* CSS Document */
.midbot{
  *zoom: 1;
  list-style-type: none;
  width: 1200px;
  height:300px;
  margin: 0;
  padding: 0;
 
float:left;

color:#000;
}
.midbot:before, .midbot:after{
  content: "";
  display: table;
  
  
}
.midbot:after{
  clear: both;
}
.midbot li{
  position: relative;
  float: left;
  margin: 0;
  text-align: center;
  color:#000000;
 
  
  width:400px;
  height:300px;
  


}

.midbot li a{
  display: block;
  color:#FFFFFF;
  font-size:90%;
  text-decoration: none;

  padding-top:250px;
  padding-left:60px;
  padding-right:60px;
  padding-bottom:60px;
  width:280px;/*400px*/
  height:50px;/*300px;*/

   
}
.midbot li a p{
	color:#000;
}
.midbot li ul{
  list-style: none;  
  display:table-cell;
  vertical-align:middle;
  

}
.midbot li ul li{
float:left;
list-style-type: none;
list-style-position: inside;

display:table-cell;
vertical-align:middle;
 text-align:left;
 
 padding:60px;
 width:280px;
 height:180px;
	

}
.midbot li ul li a{
  margin:0;
  padding:0;
  text-align: left;
  

}
.midbot li:hover > a{
  text-decoration: none;
  /*color:#FFFFFF;*/
 

}
.midbot li a:hover{
  /*color:#FFFFFF;*/


}


#m { 
position: relative; z-index: 2; 

         box-shadow: 0px 10px 15px 5px rgba(0,0,0,0.1);
 -webkit-box-shadow: 0px 10px 15px 5px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 10px 15px 5px rgba(0,0,0,0.1);
                 /*top right bottom left */

}
#m li ul{
  display: none;
  
  
}
#m li:hover ul{
  display: block;

}









.midbot_rower0{
background-image: url("image/midbot_rower3.jpg");
background-repeat: no-repeat;
background-position: top;


}
.midbot_rower{
position: absolute;
top:0px;
left:-20px;

background-image: url("image/midbotb.png");
background-repeat: no-repeat;
background-position: top;


}

.midbot_rower1 strong{
	color:#FFFFFF;
	font-size:120%;
	line-height:0.8em;
}
.midbot_rower1{
vertical-align:middle;
}


.midbot_oar0{
background-image: url("image/midbot_bikeerg.jpg");
background-repeat: no-repeat;
background-position: top;
}
.midbot_oar{
position: absolute;
top:0px;
left:-20px;

background-image: url("image/midbotb.png");
background-repeat: no-repeat;
background-position: top;
}
.midbot_oar1 strong{
	color:#FFFFFF;
	font-size:120%;
	line-height:0.8em;
}
.midbot_oar1{
vertical-align:middle;
}



.midbot_skierg0{
background-image: url("image/midbot_skierg2.jpg");
background-repeat: no-repeat;
background-position: top;
}
.midbot_skierg{
position: absolute;
top:0px;
left:-20px;

background-image: url("image/midbotb.png");
background-repeat: no-repeat;
background-position: top;

}
.midbot_skierg1 strong{
	color:#FFFFFF;
	font-size:120%;
	line-height:0.8em;
	display:block;
}
.midbot_skierg1{
vertical-align:middle;


}
